**`VIDYA.U.R`[NAME]** -NL- E-mail ID: **`vidya.raj9@gmail.com`[EMAILS_EMAIL]** -NL- Ph: **`8123441409`[PHONES_PHONE]** (M) -NL- **`Career Objective:`[SUMMARY_HEADING]** -NL- To be associated with a professional organization that inspires and brings out the skills of its human -NL- resources to an optimum level that leads a definite growth career and to use the best of my knowledge -NL- and ability for achieving the targets asset forth. -NL- Highlights: -NL-  Working as **`Salesforce Developer`[EMPLOYER_ROLE]** for **`Cognizant Technology Solutions`[EMPLOYER_COMPANY_NAME]** from Apr 2016 till date. -NL-  Worked as **`Salesforce Developer`[EMPLOYER_ROLE]** for Shiva-Athene Technologies Pvt. Ltd, a subsidiary of ‘The -NL- Athene Groups LLC.’ from Jan 2014 to April 2016. -NL-  Worked for HCL Technologies (NOIDA) as Salesforce Consultant from Dec 2011 to Jan 2014. -NL-  Around 8 years of overall IT experience in **`Salesforce.com`[PROJECT_COMPANY_NAME]** Configuration, Customization and -NL- integration. -NL-  Experienced in SFDC customizations Including Apex classes, Triggers, Visualforce page, Test -NL- class, Deployment, Integration and Data Migration, -NL-  Has experience in Building custom objects, workflow rules, validation rules, profiles and -NL- sharing settings, Reports and Dashboards, Approval process, Page Layouts, Record Types, -NL- Custom Settings and Custom Labels. -NL-  Possessing excellent communication and collaboration skills to lead and work in concert with -NL- diverse groups effectively. -NL- **`Academics:`[EDUCATION_HEADING]** -NL-  **`B.E`[EDUCATION_DEGREE]** (**`Information Science`[EDUCATION_COURSE]**) from **`Visvesvaraya Technological University`[EDUCATION_INSTITUTE]**, 2011 -NL- **`Skills:`[SKILLS_HEADING]** -NL- Language: Apex, Visualforce, HTML, CSS, JavaScript. -NL- CRM: **`Salesforce.com`[PROJECT_COMPANY_NAME]** -NL- Salesforce Tools: Data Loader (UI), Workbench, Force.Com IDE. -NL- Other Tools: SoapUI, Eclipse, DELL Bhoomi Workflow, BitBucket, JIRA. -NL- **`Certifications:`[OTHERS_HEADING]** -NL-  **`Salesforce.com`[PROJECT_COMPANY_NAME]** Certified Force.com Administrator(ADM 201) -NL-  **`Salesforce.com`[PROJECT_COMPANY_NAME]** Certified Platform App Builder -NL-  Salesforce Certified Platform Developer I -NL- **`Awards and Recognition:`[OTHERS_HEADING]** -NL-  Associate of the quarter Q1 2018 award (cognizant). -NL-  GEM (Gone Extra Miles) of the month award (**`The Athene Group`[EMPLOYER_COMPANY_NAME]**). -NL- **`Employment History:`[WORK_EXPERIENCE_HEADING]** -NL- **`Cognizant Technology Solutions`[EMPLOYER_COMPANY_NAME]** (April 2016 to Present) -NL- Working as **`Salesforce Developer`[EMPLOYER_ROLE]**. Responsible for analyzing the requirement, designing, -NL- developing and implementing solutions, resolving production issues, etc -NL- **`The Athene Group`[EMPLOYER_COMPANY_NAME]** (Jan 2014 to April 2016) -NL- Worked as salesforce developer. Responsible for gathering and analyzing the requirement, creating -NL- objects, fields, page layouts, workflow rules, validation rules etc. Developing apex classes, -NL- Visualforce page, triggers and performing deployment. Developing manage package and installing. -NL- **`HCL Technologies Ltd `[EMPLOYER_COMPANY_NAME]**(Dec 2011 to Jan 2014) -NL- Worked as **`Developer Support Engineer`[EMPLOYER_ROLE]** for Client **`Salesforce.com`[PROJECT_COMPANY_NAME]** and was part of a team who -NL- handles developer issue related to APEX, Visualforce, Data migration, Data Management & -NL- Integration -NL- Responsible for resolving the issues of client involving custom Apex and Visualforce -NL- development. That includes Triggers, Apex classes, Visualforce pages, Single-Sign-On -NL- Integration, deployment, etc. -NL- Project Experience: -NL- 1. **`Broker Portal Integration`[PROJECT_TITLE]**: -NL- Client: **`Emblem Healthcare`[PROJECT_COMPANY_NAME]** -NL- Description: To implement inbound and outbound integration between salesforce and external -NL- portal -NL- Technology: Apex, REST API, Webservices Test Class. -NL- Role: Salesforce developer. -NL- Responsibilities: -NL-  Developed web service classes. -NL-  Created custom fields. -NL-  Wrote test classes. -NL- Tools used: Force.com platform, Workbench, JIRA. -NL- 2. **`Sun Pharma llumya (tildrakizumab) Program`[PROJECT_TITLE]**: -NL- Client: **`McKesson Corporation`[PROJECT_COMPANY_NAME]** -NL- Description: To implement Salesforce service cloud based solution for Sun Pharma –Tildra -NL- program. -NL- Technology: Apex, Visualforce, HTML and JavaScript. -NL- Role: Salesforce developer. -NL- Responsibilities: -NL-  Developed enrollment forms and reimbursement functionality using visualforce pages, -NL- Apex classes, triggers and custom objects. -NL-  Wrote test classes. -NL-  Developed Fax forms using visualforce pages. -NL- Tools used: Force.com platform, Data Loader, Workbench, Eclipse with Force.com IDE, -NL- bitbucket, JIRA. -NL- 3. **`Exilexis access services(EASE) Program`[PROJECT_TITLE]**: -NL- Client: **`McKesson Corporation`[PROJECT_COMPANY_NAME]** -NL- Description: To implement Salesforce service cloud based solution for Exilexis access -NL- services Program for patients. The program provides a variety of support to help patients get -NL- started on treatment as soon as possible. EASE can meet the unique needs of patients and -NL- practice. -NL- Technology: Apex, Visualforce, HTML and JavaScript. -NL- Role: Salesforce developer. -NL- Responsibilities: -NL-  Requirement gathering and analysis -NL-  Developed enrollment forms and reimbursement functionality using visualforce pages -NL- and Apex classes. -NL-  Developed triggers and batch classes to meet business rules. -NL-  Unit testing and writing test classes. -NL-  Developed Fax forms using visualforce pages. -NL-  Support and fixing post deployment issues. -NL- Tools used: Force.com platform, Data Loader, Workbench, Eclipse with Force.com IDE, -NL- bitbucket, JIRA. -NL- 4. **`INDIVIOR Insupport Program`[PROJECT_TITLE]**: -NL- Client: **`McKesson Corporation`[PROJECT_COMPANY_NAME]** -NL- Description: To implement Salesforce service cloud based solution for INDIVIOR Insupport -NL- Program for patients. The services will support receiving Enrollment forms into the Support -NL- Center for Benefit Investigation, triaging Prescriptions Insurance Verification, Copay -NL- Assistance, Reauthorization Assistance, Claim Denial Medical, Claim Denial Pharmacy and -NL- Alternate Funding Research where applicable. -NL- Technology: Apex, Visualforce, HTML and JavaScript. -NL- Role: Salesforce developer. -NL- Responsibilities: -NL-  Requirement gathering and analysis. -NL-  Used Dell bhoomi workflow (manywho) tool for developing UI -NL-  Developed enrollment forms and reimbursement functionality using visualforce pages, -NL- Apex classes, triggers and custom objects. -NL-  Made the functionality configurable/reusable by using common configuration -NL- object(custom object) and custom settings. -NL-  Created validation rules, workflow rules, pagelayouts, recordtypes etc.Configured roles, -NL- profiles and sharing settings to setup user access permissions. -NL-  Developed Fax forms using visualforce pages. -NL-  Developed and implemented reports and dashboards. -NL-  Performed data loading using SOQL, workbench and dataloader -NL-  Supported business needs with technical design documentation. -NL-  Production deployment and versioning control using bitbucket, -NL-  Support and fixing production issues. -NL- Tools used: Force.com platform, Data Loader, Workbench, Eclipse with Force.com IDE, -NL- bitbucket, JIRA. -NL- 5. **`AMGEN-Enbrel support program`[PROJECT_TITLE]**: -NL- Client: **`McKesson Corporation`[PROJECT_COMPANY_NAME]** -NL- Description: To implement Salesforce service cloud based solution for Enbrel support -NL- program for patients. This program will serve as a primary reimbursement resource program -NL- and will provide information and support on reimbursement issues related to covered drugs. -NL- The services will support receiving Enrollment forms into the Support Center for Benefit -NL- Investigation, triaging Prescriptions Insurance Verification, Copay Assistance, Reauthorization -NL- Assistance, Claim Denial Medical, Claim Denial Pharmacy and Alternate Funding Research -NL- where applicable. -NL- Technology: Apex, Visualforce, HTML and JavaScript. -NL- Role: Salesforce developer. -NL- Responsibilities: -NL-  Requirement gathering and analysis. -NL-  Developed enrollment forms and reimbursement functionality using visualforce pages, -NL- Apex classes, triggers and custom objects. -NL-  Created validation rules, workflow rules, pagelayouts, recordtypes etc. -NL-  Configured roles, profiles and sharing settings to setup user access permissions. -NL-  Developed and implemented reports and dashboards. -NL-  Performed data loading using SOQL, workbench and dataloader -NL-  Supported business needs with technical design documentation. -NL-  Production deployment, support and fixing production issues. -NL- Tools used: Force.com platform, Data Loader, Workbench, Eclipse with Force.com IDE, -NL- JIRA. -NL- 6. **`Field Reimbursement Representative`[PROJECT_TITLE]** : -NL- Client: **`McKesson Corporation`[PROJECT_COMPANY_NAME]** -NL- Description: To implement Salesforce service cloud based solution for healthcare -NL- representatives. -NL- Technology: Apex, Visualforce, HTML and JavaScript. -NL- Role: Salesforce developer. -NL- Responsibilities: -NL-  Requirement gathering and analysis. -NL-  Developed inline visualforce pages for standard page layouts of account, contact and -NL- case objects. -NL-  Implemented bootstrap on visualfore page to support mobile application -NL-  Customized task and event with visualforce page. -NL-  Created validation rules, workflow rules, pagelayouts, recordtypes etc. -NL-  Created trigger to handle various business rules. -NL-  Configured roles, profiles and sharing settings to setup user access permissions. -NL-  Supported business needs with technical design documentation. -NL-  Production deployment, support and fixing production issues. -NL- Tools used: Force.com platform, Data Loader, Workbench, Eclipse with Force.com IDE, -NL- JIRA. -NL- 7. **`Trizetto Facet Integration`[PROJECT_TITLE]**: -NL- Client: **`Internal Project`[PROJECT_COMPANY_NAME]** -NL- Description: The objective of this project is to implement a Salesforce-based solution by -NL- integrating salesforce with Trizetto for Healthcare IT solutions. -NL- Sending healthcare data from salesforce using SOAP web service callouts to trizetto system -NL- which processes and creates healthcare records. -NL- Technology: Apex, Visualforce, XML and JavaScript. -NL- Role: Salesforce developer. -NL- Responsibilities: -NL-  Requirement gathering and analysis. -NL-  Creation of trigger, Object and fields, Page layout and record types, custom button with -NL- JavaScript. -NL-  Creating class by consuming WSDL to make SOAP callouts to the trizetto Web service -NL- in Apex. -NL- Tools used: Force.com platform, Data Loader. -NL- 8. **`John Hopkins`[PROJECT_COMPANY_NAME]** (RFP): -NL- Client: **`John Hopkins`[PROJECT_COMPANY_NAME]** -NL- Description: The objective of this RFP is to implement a Salesforce-based solution for Johns -NL- Hopkins Medicine .Prospective Patient/Customer can call to the Sales Agent and get their -NL- perspective Appointment fixed. -NL- Technology: Apex, Visualforce, HTML, CSS, XML and JavaScript. -NL- Role: Salesforce developer. -NL- Responsibilities: -NL-  Requirement gathering and analysis. -NL-  Creation of Workflow Rules, Validation rules, Object and fields, Page layout and -NL- record types, custom button with JavaScript, customizing the console layout, creating -NL- approval process. -NL-  Installing manage packages. -NL-  Used out of the box functionalities to implement client requirement for the RFP. -NL- Tools used: Force.com platform, Data Loader. -NL- 9. **`Skience for Salesforce`[PROJECT_TITLE]** : -NL- Client: **`Internal project (Product/managed package)`[PROJECT_COMPANY_NAME]** -NL- Description: ‘**`Skience for Salesforce`[PROJECT_TITLE]**’ is an application integrating Skience (built on .Net) tool -NL- with **`Salesforce.com`[PROJECT_COMPANY_NAME]** CRM application. It extends Skience’s data aggression capabilities to -NL- **`Salesforce.com`[PROJECT_COMPANY_NAME]** users. -NL- Skience is a tool developed by “**`The Athene Group`[EMPLOYER_COMPANY_NAME]**” which offers a cloud based solution for the -NL- financial services industry. The goal of Skience has been to create single source of truth for a -NL- broker dealer by bringing information related to all the customers and all their assets into a -NL- single, structured database. -NL- Technology: Apex, Visualforce, HTML, CSS, XML and JavaScript. -NL- Role: Salesforce developer. -NL- Responsibilities: -NL-  Adding new functionalities to the **`Skience for Salesforce`[PROJECT_TITLE]** managed package as per -NL- requirement and building new versions of the package. -NL-  Reframing the Visualforce pages, apex classes, and triggers, Workflow Rules, Reports -NL- and Dashboards. -NL-  Developed new apex classes, Visualforce Pages, Triggers for new features. -NL-  Creating objects, custom settings, Workflow Rules, Validation rules, Page layouts, -NL- Reports, Dashboards etc. -NL-  Developed XML structure needed for the web service class for the integration purpose. -NL-  Building new versions of managed package to upload in Salesforce AppExchange. -NL- Tools used: Force.com platform, Data loader, Workbench, Eclipse with Force.com IDE -NL- 10. **`Referral conversion implementation`[PROJECT_TITLE]** (Oct 2014 – Dec 2014) : -NL- Client: **`Bank of Itaú `[PROJECT_COMPANY_NAME]**-NL- Description: Itaú is the largest Latin American bank with a range of services and products -NL- serving the most varied client profile – both individuals and companies of all sizes, from major -NL- transnational groups to local micro-entrepreneurs. The Project involves capturing referrals -NL- (custom object similar to Leads) from a customer community, converting referral using custom -NL- conversion process, creating a Financial Account record, approval process for the same and -NL- other functionalities. -NL- Technology: Apex, Visualforce, JavaScript. -NL- Role: **`Salesforce Developer`[EMPLOYER_ROLE]**. -NL- Responsibilities: -NL-  Developing Visualforce Pages, Apex class, Triggers. -NL-  Creating objects, Page layouts, Workflow Rules, Validation Rules, Reports and -NL- Dashboards. -NL- Tools used: Force.com Platform -NL- 11. **`Private Banking & Trust Account Implementation`[PROJECT_TITLE]** (Sept 2014 – Nov 2014) : -NL- Client: **`Citizens Bank (USA)`[PROJECT_COMPANY_NAME]**. -NL- Description: Citizens bank is a commercial bank which offers personal and business wealth -NL- management or investments apart from banking. Private banking and Trust is a type of service -NL- offered by the bank for special individual or business clients of the bank. The project is to store -NL- these account information as records in Salesforce and perform other business logics and -NL- functionalities. -NL- Technology: Apex, Visualforce, JavaScript, HTML, CSS. -NL- Role: **`Salesforce Developer`[EMPLOYER_ROLE]**. -NL- Responsibilities: -NL-  Gathering and analyzing the requirements. -NL-  Developing Visualforce Pages, Apex class, Triggers. -NL-  Creating objects, Page layouts, Workflow Rules, Validation Rules and Reports. -NL-  Writing Test classes and performing the production release. -NL- Tools used: Force.com Platform -NL- 12. **`Wealth profile Notes Implementation `[PROJECT_TITLE]**(May 2014 – Aug 2014) : -NL- Client: **`Citizens Bank (USA)`[PROJECT_COMPANY_NAME]**. -NL- Description: Citizens bank is a commercial bank which offers personal and business wealth -NL- management or investments apart from banking. This project is to develop a functionality to -NL- gather the wealth/investment information from individual or business investors and storing in -NL- salesforce. This includes developing different forms using visualforce pages to capture the -NL- wealth information of the Bank’s customers which are used by dedicated consultants of the -NL- bank. Controlling various business logics and complex visualforce actions using apex -NL- controller and triggers. -NL- Technology: Apex, Visualforce, JavaScript, HTML, CSS. -NL- Role: **`Salesforce Developer`[EMPLOYER_ROLE]**. -NL- Responsibilities: -NL-  Gathering and analyzing the requirements. -NL-  Developing Visualforce Pages, Apex class, Triggers. -NL-  Creating objects, Page layouts, Workflow Rules, Validation Rules and Reports and -NL- assigning proper object permissions to specific profiles. -NL-  Writing Test classes and performing the production release. -NL- Tools used: Force.com Platform -NL- 13. **`Tier 2 Developer Support`[PROJECT_TITLE]** (Jan 2012 to Dec 2012): -NL- Client: **`Salesforce.com`[PROJECT_COMPANY_NAME]** -NL- Description: The developer support is responsible for guiding the customers with their -NL- ongoing use and success of the salesforce.com applications. Engineer’s use their product -NL- knowledge and understanding of the force.com platform to help clients achieve their business -NL- objectives. Daily activities include debugging custom code and troubleshooting integration -NL- issues. Also sharing knowledge with team members with regards to Salesforce technologies -NL- Technology: Apex, Visualforce, Data migration, Single Sign-On, Webservice Integrations. -NL- Role: **`Tier 2 Developer Support`[PROJECT_TITLE]** Engineer. -NL- Responsibilities: -NL-  Resolve the issues of client involving custom Apex and Visualforce development. That -NL- includes Triggers, Apex classes, Visualforce pages, Single-Sign-On Integration, -NL- deployment, etc. -NL-  Providing sample code based on customer’s requirement and business scenarios. -NL- Tools used: Workbench, Data Loader, Developer Console, Force.com Explorer, Ant Migration -NL- Tool, Soap UI, Ajax debug shell, **`Salesforce.com`[PROJECT_COMPANY_NAME]** internal tools and various browser plugin like -NL- firebug, HTTP fox for client side debugging. -NL- **`Personal Profile:`[PERSONAL_DETAILS_HEADING]** -NL- Name : Vidya.U.R -NL- Marital Status : Married -NL- Nationality : Indian -NL- Gender : Female -NL- Date of Birth : 16-06-1989 -NL- Current Location : Bangalore -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I hereby declare that the information furnished above is true, correct and complete to the best of my -NL- knowledge. -NL- Date: -NL- Vidya -NL- 